"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Flash Player 다운로드";
"FlipBookMacAddD-Flash Player isn't install !" = "플래시 플레이어가 설치되지 않습니다!";
"FlipBookMacAddD-Download the flash player is recommended!" = "플래시 플레이어를 다운로드하는 것이 좋습니다!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\"를 찾을 수 없습니다!";
"FlipBookMacAddD-Reveal the folder instead?" = "대신 폴더를 공개 하시겠습니까?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "Finder에서 파일을 공개 하시겠습니까?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "승인";
"YES" = "예";
"NO" = "아니";
"Cancel" = "취소";
"Error:%@" = "오류 : %@";
"Warning:%@" = "경고 : %@";
